Bug 1063673 - CVE-2014-1934 python-eyed3: insecure temporary file creation [epel-6]
Summary: CVE-2014-1934 python-eyed3: insecure temporary file creation [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-eyed3
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=mrniranjan
Depends On:
Blocks: CVE-2014-1934
TreeView+ depends on / blocked
 
Reported: 2014-02-11 08:40 UTC by Murray McAllister
Modified: 2015-11-13 02:41 UTC (History)
3 users (show)

Fixed In Version: python-eyed3-0.7.4-5.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-13 02:41:24 UTC
Type: ---


Attachments (Terms of Use)

Description Murray McAllister 2014-02-11 08:40:31 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for python-eyed3: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-02-11 08:40:41 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1063671,1063673

Comment 2 Niranjan Mallapadi Raghavender 2014-11-01 06:44:38 UTC
Upstream has fixed the issue :
https://bitbucket.org/nicfit/eyed3/commits/372bbacb7a70


Note You need to log in before you can comment on or make changes to this bug.